/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#txtBox_526 { top:55px; left:0px; width:980px; height:2869px; z-index:103; }
#pasteDiv_538 { top:1057px; left:642px; width:151px; height:88px; z-index:102; }
#pasteDiv_539 { top:1077px; left:583px; width:227px; height:522px; z-index:101; }
#txtBox_548 { top:8px; left:0px; width:284px; height:39px; z-index:114; }
#video_557 { top:110px; left:262px; width:455px; height:380px; z-index:109; }
#pasteDiv_558 { top:12px; left:743px; width:237px; height:33px; z-index:118; }
#body-content { height:2940px; }
/* End Viewport desktop */
